# DataExchange
TKIGES
IGESAppli

# IGESAppli Class Reference

This package represents collection of miscellaneous
entities from IGES
.

`#include <IGESAppli.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | Init ()
| Prepares dynamic data (Protocol, Modules) for this package .
static Standard_EXPORT Handle_IGESAppli_Protocol | Protocol ()
| Returns the Protocol for this Package .

## Member Function Documentation

static Standard_EXPORT void IGESAppli::Init | ( |  | ) | `[static]`

void IGESAppli::operator delete | ( | void * | anAddress | ) | `[inline]`

void* IGESAppli::operator new | ( | size_t | size | ) | `[inline]`

void* IGESAppli::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

static Standard_EXPORT Handle_IGESAppli_Protocol IGESAppli::Protocol | ( |  | ) | `[static]`

The documentation for this class was generated from the following file:

- IGESAppli.hxx